* {border:medium none; margin:0; padding:0;}
a {color:#b21b04; outline:medium none; text-decoration:none;}
html, body {height:100%; height:100%;}
body {background:#792224; color:#000; font:normal 14px Arial,Helvetica,sans-serif;}

div.wrapper {min-height:100%;}
div.wrap {width:982px; padding-bottom:57px; margin:0 auto;}
.clr {clear:both;}
.fr {float:right;}
.fl {float:left;}
.bold {font-weight:bold;}
.red {color:#b21b04;}
h3 {color:#b21b04; font:normal 22px/26px 'IzhitsaRegular';}
h2 {color:#6b1500; font:bold 16px Arial,Helvetica,sans-serif; margin:2px 0 0;}
h2 a {color:#6b1500; font:bold 16px Arial,Helvetica,sans-serif; margin:2px 0 0;}
.curves, hr {background:url('../img/curves.png') no-repeat 4px 0; width:100%; height:14px; margin:10px 0; float:left; display:block;}
.link {text-decoration:underline !important;}
.link:hover {text-decoration:none !important;}

ul.ul {margin:5px 0 0; float:left;}
ul.ul li {/*list-style-image:url("../img/bullet.gif");*/ padding:0 0 5px 5px; margin-left:20px;}
div.title {min-height:25px; padding:0 0 17px 18px; color:#b21b04; font:normal 20px/22px 'IzhitsaRegular'; float:left;}
div.title a {color:#b21b04; font:normal 20px/22px 'IzhitsaRegular';}
div.title span, div.title span a {padding:0px; font:normal 14px Arial,Helvetica,sans-serif;}
div.title span a:hover {text-decoration:underline;}
.intitle {color:#6b1500; font-size:18px; padding:3px 0 10px !important;}

/**********************************************/
/****************   Header   ******************/
/**********************************************/

#header {width:100%; height:232px; margin-top:14px; float:left;}
#header div.logo {background:url('../img/logo.jpg') no-repeat; width:100%; height:232px; float:left;}
#header div.logo a {width:950px; height:200px; margin:15px 0 0 15px; float:left;}

/**********************************************/
/***************   Content   ******************/
/**********************************************/

#main {background:#feedc8; width:750px; height:auto; border-width:0 1px 1px 1px; border-style:solid; border-color:#ff993f; padding:16px 0 25px;
position:relative; float:left;}
#main.inner {width:980px;}
#left {width:204px; float:left;}
.bigsign {background:url('../img/bigsign.png') no-repeat; width:204px; height:49px; margin:0 0 0 -10px; position:relative; z-index:10; float:left;}
.bigsign p {padding:1px 0 0 20px; color:#691400; font-family:'IzhitsaRegular'; font-size:20px; letter-spacing:-0.9px; float:left;}
.menu {width:204px; float:left;}
.menu p {background:url('../img/mline.png') 4px bottom no-repeat; width:100%; height:31px; float:left;}
.menu p a {background:url('../img/mdot.png') 20px -20px no-repeat; height:32px; float:left; font:normal 18px 'IzhitsaRegular';
padding:0 0 0 36px; color:#691400; margin:-5px 0 0 0;}
.menu p a:hover, .menu p.nowon a {background:url('../img/mdot.png') 20px 12px no-repeat;}
.menu p.last {background:none;}

.bigsign .search {background:url('../img/bg_search.png') 0px 0px no-repeat; width:160px; height:20px; 
margin:12px 0 0 30px; position:relative; float:left;}
.bigsign .search input {background:none; border:0px; width:146px; height:16px; color:#0a5f86; padding:2px 0 2px 14px; font-size:12px; 
line-height:16px; float:left;}
.onsearch {width:22px; height:18px; z-index:15; position:absolute; top:2px; right:0px;}
/********** banners ***********/
.banleft {width:120px; height:240px; margin:22px 0 0 30px; float:left;}
.banleft img {max-width:120px; max-height:240px;}
.banbot {width:100%; margin:10px auto 0; text-align:center; float:left;}

#content {width:530px; margin:5px 9px 0 0; position:relative; z-index:15; float:right;}
.inner #content {width:750px;}
.topcon {width:100%; height:7px; float:left;}
.topcon .lt, .topcon .rt, .topcon .lb, .topcon .rb {background:url('../img/cont.png') no-repeat; width:7px; height:7px; float:left;}
.topcon .rt {background-position:-7px 0px; float:right;}
.topcon .lb {background-position:0px -7px;}
.topcon .rb {background-position:-7px -7px; float:right;}
.topcon .ct, .topcon .cb {background:#f9c77e; width:516px; height:6px; border-top:1px solid #fb9860; float:left;}
.inner .topcon .ct, .inner .topcon .cb {width:736px;}
.topcon .cb {border-top:0px; border-bottom:1px solid #fb9860;}
.midcon {background:url('../img/midcon.png') repeat-y; width:500px; padding:5px 15px 5px; float:left;}
.inner .midcon {width:720px; background:url('../img/midcon2.png') repeat-y;}
.midcon p {padding:8px 0;}
.midcon p.redp {color:#6b1500; font-size:18px; padding:20px 0 0;}
.midcon p img, img.img {border:4px solid #feedc8;}
img.nb {border:0px !important; margin:0 5px 0 0;}
.midcon ul {padding:0 0 0 15px;}
.midcon img[align="right"] {margin:0 0 5px 8px;}
.midcon img[align="left"] {margin:0 15px 5px 0px;}
.maingal {width:100%; margin:5px 0px 10px; text-align:center; float:left;}
.maingal img {margin:5px 4px 0 0;}
.leftcor {background:url('../img/corn.png') no-repeat #792224; width:24px; height:24px; position:absolute; z-index:2; bottom:-1px; left:-1px;}
.rightcor {background:url('../img/corn.png') no-repeat -24px 0px #792224; width:24px; height:24px; position:absolute; z-index:2; bottom:-1px; right:-1px;}

#right {background:#feedc8; width:192px; height:auto; border-width:0 1px 1px 1px; border-style:solid; border-color:#ff993f; position:relative; 
padding:16px 10px 10px; color:#6b1500; float:right;}
#right .bigsign {background:url('../img/bigsign2.png') no-repeat; width:234px; height:49px; margin:0 0 0 -21px; float:left;}
#right .bigsign p {padding:1px 0 0 20px; color:#691400; font-family:'IzhitsaRegular'; font-size:20px; letter-spacing:-1px; float:left;}
#right .bigsign p a {color:#691400; font-family:'IzhitsaRegular'; font-size:20px; letter-spacing:-1px; text-decoration:none;}
#right .in {width:192px; z-index:15; position:relative; float:left;}

.rosklad {width:100%; float:left;}
.news {width:100%; float:left;}
.news .item {background:url('../img/smallcurves.png') no-repeat 5px bottom; smallcurves width:100%; padding:6px 0 13px; float:left;}
.news .item.last {background:none;}
.news img {max-width:59px; max-height:50px; margin:2px 8px 0 0; float:left;}
.news .item table td {vertical-align:top;}

#right p {width:100%; font-size:12px; color:#6b1500; float:left;}
#right a {font-size:14px; color:#b21b04; text-decoration:underline;}
#right a:hover {text-decoration:none;}
#right .fl img {float:none;}

/**********************************************/
/******************  Footer  ******************/
/**********************************************/

#footer {height:47px; margin:-57px 0 0;}
#footer .outfoot {width:100%; margin:10px 0px 0 -4px; float:left;}
#footer .infoot {background:url('../img/footer.png') no-repeat; width:990px; height:47px; margin:0 auto;}

#footer .copy {margin:12px 0 0 16px; font-size:12px; float:left;}
#footer a {text-decoration:underline; font-size:12px;}
#footer a:hover {text-decoration:none;}
#footer div.tomap {width:550px; font-size:12px; margin:13px 20px 0; text-align:center; float:left;}
#footer div.tomap a {margin:0 10px; display:inline;}
#footer .activemedia {font-size:12px; margin:12px 30px 0 0; float:right;}

/******************  Inner pages  ******************/

.newsitem {background:url('../img/curves.png') no-repeat 7px bottom; width:100%; margin:6px 0 0px; padding:0 0 39px; position:relative; float:left;}
.newsitem .nimg {width:144px; float:left;}
.newsitem .info {width:348px; font-size:14px; color:#000000; float:left;}
.newsitem .info.nimg {width:100%;}
.newsitem .info p {padding:5px 0 0;}
span.date {width:100%; font-size:14px; color:#b21b04; line-height:12px;}
.newsitem a.morelink {position:absolute; bottom:15px; right:18px; text-decoration:underline;}
.newsitem a.morelink:hover {text-decoration:none;} 
.pagecount {width:100%; font-size:12px; text-align:right; margin:5px 10px 0 0; float:right;}
.pager {width:100%; margin:2px 0 0 3px; float:left;}
.pager a {background:#feedc8; padding:2px 8px; font-size:12px; color:#000; border:1px solid #faa96b; float:left;}
.pager a.on {border:1px solid #cd6631;}
a.addcom {background:url('../img/icons.png') no-repeat 0 -25px; padding:1px 0 0 19px; margin:10px 0 0 4px; font-weight:bold; float:left;}
.vk, .fb, .od {width:130px; height:25px; margin:10px 0 0 15px; overflow:hidden; float:right;}
.vk {width:88px;}
.od {width:91px;}

/******************  gSearch  ******************/

div.search-control {width:100%; float:left;}
div.search-control .gsc-control {width:100%;}
#searchForm .gsc-control {width:100%;}
.gsc-control {width:100% !important;}

#leftSearchControl .gsc-twiddle,
#rightSearchControl .gsc-twiddle {background-image:none;}
.gsc-resultsHeader {margin:10px 0 0;}
div.search-control .gsc-resultsHeader .gsc-title {padding-left:20px; font-weight:bold; font-size:14px;}
div.search-control .gsc-resultsRoot {padding-top:6px;}
div.search-control .gsc-ad-box {display:none;}
.gsc-webResult div.gs-visibleUrl-long {display:block;}
.gsc-webResult div.gs-visibleUrl-short {display:none;}
.gsc-results .gsc-trailing-more-results {display:none;}

.gs-result a {cursor:pointer; color:#ae7a37;}
.gsc-result .gs-title {color:#ae7a37; height:1.4em; overflow-x:hidden; overflow-y:hidden;}
.gs-result .gs-title, .gs-result .gs-title * {color:#ae7a37; text-decoration:underline;}
.gs-result .gs-title, .gs-result .gs-title * {color:#ae7a37; text-decoration:underline;}
.gsc-trailing-more-results a:link, .gsc-trailing-more-results a:visited, .gsc-trailing-more-results a:active  {text-decoration:underline; color:#ae7a37;}
.gsc-cursor-box .gsc-cursor .gsc-cursor-page * {color:#ae7a37; text-decoration:underline;}
td.gsc-input {border:none;}

table.gsc-search-box {position:relative; float:left;}
td.gsc-input {background:url('../img/bg_search.png') 0px -22px no-repeat; width:500px; height:20px; position:relative; float:left;}
input.gsc-input {border:1px solid; border-color:#ae7a37; background-color:#FFFFFF; font-size:12px; font-family:tahoma; color:#000000;}
td.gsc-input input.gsc-input {background:none; border:0px; width:462px; height:16px; color:#0a5f86; padding:2px 0 2px 14px; font-size:12px; float:left;}
input.gsc-search-button {background:none; width:22px; height:18px; cursor:pointer; overflow:hidden; z-index:15; position:absolute; top:53px; right:15px; opacity: 0;filter: alpha(opacity=0);}
.gsc-branding-text {display:none;}
.gsc-branding-img {display:none;}
.gsc-clear-button {display:none;}
.gsc-results .gsc-cursor-box {margin:10px 0 0 !important;}

ul.sitemap {float:left; list-style:circle; margin:0 0 0 20px;}
ul.sitemap li {color: #B21B04; margin-top:3px; font-size:12px; line-height:16px;}
ul.sitemap a:hover {text-decoration:underline;}
ul.sitemap ul {margin-left: 10px; list-style:disc;}
ul.sitemap ul ul {list-style:inherit;}

/******** Comments ********/

div.comments {width:100%; margin:20px 0 10px; float:left;}
.comm_item {width:100%; margin:0px 0 5px; float:left;}
.commcon {width:100%; height:7px; float:left;}
.commcon .lt, .commcon .rt, .commcon .lb, .commcon .rb {background:url('../img/comm.png') no-repeat; width:9px; height:9px; float:left;}
.commcon .rt {background-position:-9px 0px; float:right;}
.commcon .lb {background-position:0px -9px;}
.commcon .rb {background-position:-9px -9px; float:right;}
.commcon .ct, .commcon .cb {background:#feedc8; width:482px; height:9px; float:left;}
.comm_item div.mcomm {background:#feedc8; width:476px; padding:0px 12px 10px; position:relative; float:left;}

.inner .commcon .ct, .inner .commcon .cb {width:702px;}
.inner .comm_item div.mcomm {width:696px;}

.comm_item p {color:#666;}
.comm_item .comm_name {width:100%; color:#6b1500; font-weight:bold; padding:5px 0px 0 0; float:left;}
.comm_item .comm_date {width:100%; color:#999; font-size:10px; padding:1px 0px 5px 0; float:left;}
.comm_item a.morelink {position:absolute; bottom:5px; right:18px; text-decoration:underline;}
.comm_item a.morelink:hover {text-decoration:none;}
.comm_item a.commlink {position:absolute; top:5px; right:6px; background:url('../img/icons.png') no-repeat 100% -40px; 
padding:0 0 0 8px; text-decoration:underline; font-size:12px; height:15px; width:90px;}
.comm_item a.commlink:hover {text-decoration:none;}

div.comments form table.fform {width:500px; margin:0px; float:left;}
table.fform td {padding:5px 8px; width:134px; vertical-align:top;}
table.fform td.tr {width:113px;}
table.fform td td {padding:0px; width:100%;}
table.fform input {width:214px; border:1px solid #B9B9B9; color:#585858; float:left; font:12px/18px Arial,sans-serif; height:18px; padding:0 4px 2px;}
table.fform textarea {width:220px; height:100px; border:1px solid #B9B9B9; color:#585858; font:12px Arial,sans-serif; padding:5px; float:left;}
table.fform select {width:189px; font:12px Arial,sans-serif; border:1px solid #B9B9B9; float:left;}
.tr {text-align:right !important;}
.send {background:url('../img/send.png') no-repeat; width:106px; height:26px; float:left;}
.notsend {background:url('../img/notsend.png') no-repeat; width:106px; height:26px; margin:0 0 0 10px; float:left;}
table.fform.bigform td.tr {width:134px;}
table.fform.bigform input {width:257px;}
table.fform.bigform textarea {width:255px;}
.mcomm input {width:222px !important;}
.divmap {height:285px;}
.divmap.regmap {height:200px;}
.ingal {float:left;}
input.codd {width:55px !important; margin:7px 0 0 5px !important; float:left !important;}

/******** Current menu *********/

div.current_menu {width:100%; height:76px; position:relative; float:left;}
div.current_menu table.cmenu {background:url('../img/cmenu.png') no-repeat;
width:528px; height:66px; position:absolute; z-index:10; top:-12px; left:-14px;}
div.current_menu table.cmenu td {vertical-align:middle; text-align:left; padding:7px 0;}
div.current_menu table.cmenu div.punkt {background:url('../img/icons.png') no-repeat 0 -66px; padding:0px 0 0 28px; line-height:12px; margin:4px 0 4px 16px;}
div.current_menu table.cmenu a {color:#6b1500;}
div.current_menu table.cmenu a:hover {text-decoration:underline;}

/******* feedback **********/
form.form {width:100%; margin:5px 0; float:left;}
form.feedb {width:100%; margin:10px 0 5px; float:left;}
form.feedb .bigform input {background:url('../img/binput.png') no-repeat 0 -40px; width:182px; 
border:0px; color:#000; float:left; font:16px/34px Arial,sans-serif; height:34px; padding:0 13px;}
form.feedb .bigform textarea {background:url('../img/binput.png') no-repeat 0 -80px;
width:287px; height:79px; border:0px; color:#000; font:16px Arial,sans-serif; padding:10px 14px; float:left; overflow:hidden;}
form.feedb .bigform input.codd {background:url('../img/binput.png') no-repeat;
width:55px !important; margin:0px 0 0 15px !important; float:left !important;}
form.feedb td.tr {padding:13px 0 0;}

table.rozklad td {/*border:1px solid #FEEDC8;*/ background:#FEEDC8; padding:0 5px; color:#666;}

.fb_edge_comment_widget {display:none !important;}
.tags {width:100%; float:left;}

.calendarins hr {background:none; width:auto; height:auto; margin:10px 0; float:none; display:inherit;}
.calendarins img, img.redimg {border:4px solid #f9c77e;}
.calendarins img {max-height:180px; max-width:180px;}

.licounter {}













